Subject: Ticket Assigned - return 1000190954 for order 2000532591 /complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 11:25:12 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return 1000190954 for order 2000532591 /complaint Dear team

Appreciate your kind support as no one picked up the returned items till now,I have submitted the request on 20 Nov,  I am sending a lot of emails , and I have called the call center to complain and there's no response from your side
 
Please clarify if I should communicate to higher authority to get this request done

Regards  

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1822573